<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<!--
IGAC proyecto SNC

@autor			pedro.garcia
@description 	test page for cu-sa-ac-088
@version 		2.0


-->

<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:p="http://primefaces.org/ui"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                template="/templates/generalCU.xhtml">

    <ui:define name="title">
        .::Sistema Nacional Catastral::. .::test page for cu-sa-ac-050::.
    </ui:define>

    <ui:define name="content">

        <h:form>
            <p:commandLink value="chúzele" immediate="true"
                           action="/avaluos/ejecucion/modificarPlazoEjecucionAvaluo.jsf"
                           ajax="false">
                <f:setPropertyActionListener
                    target="#{modificarPlazoEjecucionAvaluo.avaluoSeleccionado}"
                    value="#{testsAvaluos.currentAvaluo}" />
            </p:commandLink>
        </h:form>



    </ui:define>

</ui:composition>
